@charset "UTF-8";
/* CSS Document */

[data-tab-content] {
  display: none;
}

.active[data-tab-content] {
  display: block;
}
.tab {
}

.button1 {
	background-color: #4CAF50;
} /* Green */
.button2 {
	background-color: #008CBA;
} /* Blue */
 @media print {
.noPrint {
	display:none;
}
}
select{
	width:auto;
		padding: 10px;
		font-size: 12px;
		font-weight: 700;
		font-family: sans-serif;
		display: block;
		border: 1px solid #000;
}

#grad1 {
  background-color: #373c3e;
}
#grad2 {
  background-color: #4c3620;
}
#grad3 {
  background-color: #353e2b;
}
#grad4 {
  background-color: #293959;
}
#grad5 {
  background-color: #462e51;
}
#grad-fsv {
  background-color: #54390c;
}
#grad-sfsv {
  background-color: #20413b;
}
#grad-bifocal {
  background-color: #6f203d;
}
#grad-digital {
  background-color: #373c3e;
}
#grad-blended-bifocal {
  background-color: #4c3620;
}
#grad-trifocal {
  background-color: #353e2b;
}
#grad-progressives {
  background-color: #293959;
}
	table.tableizer-table {
		font-size: 12px;
		line-height: 120%;
		border: 0px solid #CCC; 
		font-family: "Helvetica", sans-serif;
	} 
	.tableizer-table td {
		padding: 1px;
		margin: 3px;
		background-color:#F3F3F3;
		border: 0px solid #E3E3E3;
		font-family: "Helvetica", sans-serif;
	    font-size: 12px;
	    line-height: 120%;
	    font-style: normal;
	    font-weight: normal;
	    color: #000;
		height: 25px;
	    text-align: center;
	    vertical-align: middle;
	}
	.tableizer-table th {
		border: 0px solid #; 
		color: #;
	font-weight: bold;
	color: #424242;
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	}
	.tableizer-table tsticky {
		border: 0px solid #; 
		color: #;
	font-weight: bold;
	color: #424242;
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	}
	.tableizer-table tfoot {
		background-color: #; 
		border: 0px solid #; 
		height: 60px;
		color: #;
	}
.tableizer-table tr td h4 {
	font-family: "Helvetica", sans-serif;
	font-size: 12px;
	line-height: 120%;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #424242;
}
.tableizer-table tbody tr td h3 {
	font-family: "Helvetica", sans-serif;
	font-size: 12px;
	line-height: 120%;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	color: #000;
}
.tableizer-table tbody tr td h5 {
	font-family: "Helvetica", sans-serif;
	font-size: 14px;
	line-height: 120%;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
}
.tableizer-table th tr h6 {
	font-family: "Helvetica", sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 120%;
	font-weight: bold;
	color: #424242;
	text-align: center;
	vertical-align: middle; }
</style>
